Self-Solve Knowledge Search

Minimize Maximize
HP Fortify 4.2x, 4.3x, 4.4x
Title :
HP Fortify 4.2x, 4.3x, 4.4x
Document ID :
KM02760404
Product - Version:
fortify software security center ;
OS :
Updated :
Mon Mar 27 17:11:13 GMT 2017
Summary :
Hewlett Packard Enterprise (HPE) is announcing the version obsolescence of HP Fortify 4.2x, 4.3x, 4.4x. Please note that all customers with active support contracts are eligible to update to HPE Security Fortify 16.2.

 

Program overview

 

Hewlett Packard Enterprise (HPE) is announcing the version obsolescence of HP Fortify 4.2x, 4.3x, 4.4x. Please note that all customers with active support contracts are eligible to update to HPE Security Fortify 16.2.

HPE is committed to providing the highest level of customer care to you while you determine your future strategy for the HP Fortify products, and will provide support as indicated by the dates listed below.

 

 

Key program dates

 
Date Details
Apr 1, 2017 Support customer notification
End of Sale (no longer orderable or available for purchase) End of Product Support End of Self-Help Support Product description
Jun 1, 2017 Dec 31, 2017 Dec 31, 2019 Fortify 4.2x, 4.3x
Jul 1, 2017 Jun 30, 2018 Jun 30, 2020 Fortify 4.4x
 

 

Program documentation

 

» Customer Letter (.PDF)*
» Customer FAQ (.PDF)*

This version obsolescence  is covered by version 1.1 of the HPE Security Products Support Policy; see Definitions of terms.

 

* Requires Adobe Acrobat Reader.
To download the latest version, please go to https://get.adobe.com/reader/.